### Method

# Gdk MemoryTextureBuilder set_stride_for_plane

since: 4.20

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_stride_for_plane (
      GdkMemoryTextureBuilder* self,
      unsigned int plane,
      gsize stride
    )

#### Description [src]

Sets the stride of the texture for `plane`.

Available since: 4.20

#### Parameters

`plane`

  Type: `unsigned int`

  A plane.

`stride`

  Type: `gsize`

  The texture’s stride for `plane`.